> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/reference/default-forms/default-submission-form.md).

# Default Submission Form

```json
{
  "title": {
    "value": {
      "param": {
        "type": "string",
        "regex": ".{1,250}"
      }
    },
    "description": "Title of paper. Add TeX formulas using the following formats: $In-line Formula$ or $$Block Formula$$",
    "order": 1
  },
  "authors": {
    "value": {
      "param": {
        "type": "string[]",
        "regex": "[^;,\\n]+(,[^,\\n]+)*",
        "hidden": true
      }
    },
    "description": "Comma separated list of author names.",
    "order": 2
  },
  "authorids": {
    "value": {
      "param": {
        "type": "group[]",
        "regex": "~.*|([a-z0-9_\\-\\.]{1,}@[a-z0-9_\\-\\.]{2,}\\.[a-z]{2,},){0,}([a-z0-9_\\-\\.]{1,}@[a-z0-9_\\-\\.]{2,}\\.[a-z]{2,})"
      }
    },
    "description": "Search author profile by first, middle and last name or email address. If the profile is not found, you can add the author by completing first, middle, and last names as well as author email address.",
    "order": 3
  },
  "keywords": {
    "value": {
      "param": {
        "type": "string",
        "regex": "(^$)|[^;,\\n]+(,[^,\\n]+)*",
        "optional": true,
        "deletable": true
      }
    },
    "description": "Comma separated list of keywords.",
    "order": 6
  },
  "TLDR": {
    "value": {
      "param": {
        "fieldName": "TL;DR",
        "type": "string",
        "maxLength": 250,
        "optional": true,
        "deletable": true
      }
    },
    "description": "\"Too Long; Didn't Read\": a short sentence describing your paper",
    "order": 7
  },
  "abstract": {
    "value": {
      "param": {
        "type": "string",
        "minLength": 1,
        "maxLength": 5000,
        "input": "textarea",
        "markdown": true
      }
    },
    "description": "Abstract of paper. Add TeX formulas using the following formats: $In-line Formula$ or $$Block Formula$$",
    "order": 8
  },
  "pdf": {
    "value": {
      "param": {
        "type": "file",
        "extensions": [ "pdf" ],
        "maxSize": 50
      }
    },
    "description": "Upload a PDF file that ends with .pdf",
    "order": 9
  }
}
```

#### Preview&#x20;

![](/files/kjkKOpxcJYT3V6pxyxgs)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.openreview.net/reference/default-forms/default-submission-form.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
